Subject: bug#77378: unable allocate pty with ssh connect and sudo

From: c4droid369 <[email-masked]>
Date: Sun, 30 Mar 2025 02:26:30 +0000

Hi, Guix!

Yesterday I just pulled latest Guix, and reconfigured my system, after
that I reboot the system use ssh to connect my machine, the bash prompt
not normally showed in my terminal, when I check kernel log use dmesg, 
dmesg report unable to allocate pty.

I just reproduce the system use same config on my local vm, both for my
remote machine, ssh connect cannot show bash prompt normally, and kernel
report unable to allocate pty again.

My Guix revision is c31662f.